es-MX:
  activemodel:
    attributes:
      initiative:
        answer: Respuesta
        answer_url: URL de la respuesta
        area_id: Área
        decidim_scope_id: Ámbito
        decidim_user_group_id: Autor
        description: Descripción
        hashtag: Etiqueta (hashtag)
        offline_votes: Apoyo cara a cara
        offline_votes_for_scope: Firmas en persona para %{scope_name}
        scope_id: Alcance
        signature_end_date: Fin del período de recogida de firmas
        signature_start_date: Inicio del período de recogida de firmas
        signature_type: Tipo de colección de firma
        signature_type_values:
          any: Mezclado
          offline: Cara a cara
          online: En línea
        state: Estado
        title: Título
        type_id: Tipo
      initiatives_committee_member:
        user: Miembro del Comité
      initiatives_settings:
        initiatives_order: Orden
      initiatives_type:
        area_enabled: Permitir a las autoras elegir el área para su iniciativa
        attachments_enabled: Habilitar archivos adjuntos
        banner_image: Imagen de banner
        child_scope_threshold_enabled: Activar firmas por subámbito
        collect_user_extra_fields: Recopilar datos personales del usuario en la firma
        comments_enabled: Habilitar comentarios
        custom_signature_end_date_enabled: Permitir a las autoras elegir el final del período de la recogida de firmas
        description: Descripción
        document_number_authorization_handler: Autorización para verificar el número de documento en las votaciones.
        extra_fields_legal_information: Información legal sobre la recogida de datos personales.
        minimum_committee_members: Mínimo de miembros del comité.
        online_signature_enabled: Firma en línea habilitada
        only_global_scope_enabled: Permitir sólo la creación de iniciativas de ámbito global
        promoting_committee_enabled: Habilitar el comité promotor
        signature_type: Tipo de firma
        title: Título
        undo_online_signatures_enabled: Permitir a los usuarios deshacer sus firmas en línea
        validate_sms_code_on_votes: Añadir paso de validación de código SMS al proceso de firma
      initiatives_type_scope:
        decidim_scopes_id: Ámbitos
        supports_required: Se requieren apoyos
      initiatives_vote:
        date_of_birth: Fecha de nacimiento
        document_number: Número del Documento
        name_and_surname: Nombre y apellido
        postal_code: código postal
      organization_data:
        address: Dirección
        id_document: Documento de identidad
        name: Nombre completo
    errors:
      models:
        initiative:
          attributes:
            attachment:
              file: Este archivo es invalido
              needs_to_be_reattached: Es necesario volver a adjuntar el fichero
              title: El título no puede estar vacío
  activerecord:
    models:
      decidim/initiative:
        one: Iniciativa
        other: Iniciativas
      decidim/initiative_comittee:
        one: Comité
        other: Comités
      decidim/initiative_vote:
        one: Firma
        other: Firmas
  decidim:
    admin:
      actions:
        new_initiative_type: Nuevo tipo de iniciativa
        new_initiative_type_scope: Añadir ámbito del tipo de iniciativa
      filters:
        initiatives:
          decidim_area_id_eq:
            label: Área
          state_eq:
            label: Estado
            values:
              accepted: Con las firmas necesarias
              created: Creada
              discarded: Descartada
              open: Abierta
              rejected: No ha conseguido las firmas necesarias
              validating: Validación técnica
          type_id_eq:
            label: Tipo
        search_placeholder:
          title_or_description_or_id_string_or_author_name_or_author_nickname_cont: Buscar %{collection} por título, descripción, ID o autoría.
      initiatives_settings:
        update:
          error: Se produjo un problema al actualizar la configuración de las iniciativas.
          success: La configuración de las iniciativas se ha actualizado correctamente.
      menu:
        attachments: Adjuntos
        committee_members: Miembros de la comisión
        information: Información
        initiative_type_scopes: Ámbitos del tipo de iniciativa
        initiatives: Iniciativas
        initiatives_menu:
          see_initiative: Ver la iniciativa
        initiatives_settings: Configuración
        initiatives_submenu:
          info: Acerca de esta iniciativa
        initiatives_types: Tipos de Iniciativa
        moderations: Moderaciones
      models:
        initiatives:
          fields:
            created_at: Creado en
            id: CARNÉ DE IDENTIDAD
            published_at: Publicada en
            state: Estado
            supports_count: Firmas
            title: Iniciativas
        initiatives_type_scope:
          fields:
            scope: Alcance
            supports_required: Se requieren apoyos
          name: Alcance del tipo de iniciativa
        initiatives_types:
          fields:
            created_at: Creado en
            title: Tipos de Iniciativa
          name: Tipo de iniciativa
        initiatives_votes:
          fields:
            date_and_time: Fecha y hora
            date_of_birth: Fecha de nacimiento
            document_number: Número del Documento
            hash: Picadillo
            initiative_end_date: Fecha final
            initiative_id: ID de la iniciativa
            initiative_scope: Ámbito
            initiative_signatures_count: Número de firmas
            initiative_start_date: Fecha de inicio
            initiative_title: Título de la iniciativa
            name_and_surname: Nombre y apellido
            nickname: Alias
            postal_code: código postal
            signature_count: Recuento de firmas
            timestamp: Marca de tiempo
      taxonomy_filters:
        space_filter_for:
          initiatives: Todas las iniciativas
      titles:
        initiatives: Iniciativas
        initiatives_types: Tipos de Iniciativa
    download_your_data:
      show:
        initiatives: Exportar las iniciativas
    events:
      initiatives:
        admin:
          initiative_sent_to_technical_validation:
            email_intro: La iniciativa "%{resource_title}" ha sido enviada a la validación técnica. Compruébalo a través <a href="%{admin_initiative_url}"> panel de administración</a>
            email_outro: Has recibido esta notificación porque eres una de las administradoras de la plataforma.
            email_subject: La iniciativa %{resource_title} ha solicitado validación técnica.
            notification_title: La iniciativa "%{resource_title}" ha sido enviada a la validación técnica. Compruébalo a través <a href="%{admin_initiative_path}"> panel de administración</a>
        initiative_extended:
          email_intro: '¡La fecha de finalización de las firmas para la iniciativa %{resource_title} se ha ampliado!'
          email_outro: Has recibido esta notificación porque está siguiendo %{resource_title}. Puedes dejar de recibir notificaciones siguiendo el enlace anterior.
          email_subject: '¡Ampliado el términio de recogida de firmas para esta iniciativa!'
          notification_title: La fecha de recogida de firmas para la iniciativa <a href="%{resource_path}">%{resource_title}</a> se ha ampliado.
        initiative_sent_to_technical_validation:
          email_intro: La iniciativa "%{resource_title}" ha sido enviada a la validación técnica. Compruébala en <a href="%{admin_initiative_url}">el panel de administración</a>
          email_outro: Has recibido esta notificación porque eres una administradora de la plataforma.
          email_subject: La iniciativa "%{resource_title}" fue enviada a validación técnica.
          notification_title: La iniciativa "%{resource_title}" ha sido enviada a validación técnica. Compruébalo en <a href="%{admin_initiative_path}">el panel de administración</a>
        milestone_completed:
          affected_user:
            email_intro: '¡Tu iniciativa %{resource_title} ha conseguido el %{percentage}% de firmas!'
            email_outro: Has recibido esta notificación porque eres el autor de la iniciativa %{resource_title}.
            email_subject: '¡Nuevo hito completado!'
            notification_title: Tu iniciativa <a href="%{resource_path}">%{resource_title}</a> ha conseguido el %{percentage}% de firmas.
          follower:
            email_intro: '¡La iniciativa %{resource_title} ha logrado el %{percentage}% de firmas!'
            email_outro: Has recibido esta notificación porque estás siguiendo a %{resource_title}. Puedes dejar de recibir notificaciones siguiendo el enlace anterior.
            email_subject: '¡Nuevo hito completado!'
            notification_title: La iniciativa <a href="%{resource_path}">%{resource_title}</a> ha logrado el %{percentage}% de las firmas.
        support_threshold_reached:
          email_intro: La iniciativa %{resource_title} ha alcanzado el umbral de firmas
          email_outro: Has recibido esta notificación porque eres una de las administradoras de la plataforma.
          email_subject: Umbral de firmas alcanzado
          notification_title: La iniciativa <a href="%{resource_path}">%{resource_title}</a> ha alcanzado el umbral de firmas
    gamification:
      badges:
        initiatives:
          conditions:
            - Ir al espacio de participación de Iniciativas
            - Sigue los pasos para crear una nueva iniciativa.
          description: Este distintivo se otorga cuando lanzas nuevas iniciativas, asociándote con otros para llevarlas a cabo.
          description_another: Este usuario ha publicado %{score} iniciativas.
          description_own: Tienes %{score} iniciativas publicadas.
          name: Iniciativas publicadas
          next_level_in: '¡Publica %{score} iniciativas más para llegar al siguiente nivel!'
          unearned_another: Esta participante aún no ha publicado ninguna iniciativa.
          unearned_own: Aún no tienes ninguna iniciativa publicada.
    help:
      participatory_spaces:
        initiatives:
          contextual: "<p>Una iniciativa es una propuesta que puede impulsar cualquier persona por iniciativa propia (independientemente del resto de canales o espacios de participación) mediante la recogida de firmas (digitales) para que la organización lleve a cabo una acción específica (modificar un reglamento, iniciar un proyecto, cambiar el nombre de un departamento o una calle, etc.).</p> <p>Las personas promotoras de una iniciativa pueden definir los objetivos de la misma, recoger apoyos, debatir, difundirla y definir puntos de encuentro donde se puedan recoger firmas de los asistentes o debates abiertos a otras participantes.</p> <p>Ejemplos: Una iniciativa puede recoger firmas para convocar una consulta entre todas las personas de una organización, o para crear o convocar una asamblea, o para iniciar un proceso de aumento de presupuesto para un territorio o ámbito de la organización. Durante el proceso de recogida de firmas se pueden sumar más personas a esta demanda y lograr llevarla adelante en la organización.</p>\n"
          page: "<p>Una iniciativa es una propuesta que puede impulsar cualquier persona por iniciativa propia (independientemente del resto de canales o espacios de participación) mediante la recogida de firmas (digitales) para que la organización lleve a cabo una acción específica (modificar un reglamento, iniciar un proyecto, cambiar el nombre de un departamento o una calle, etc.).</p> <p>Las personas promotoras de una iniciativa pueden definir los objetivos de la misma, recoger apoyos, debatir, difundirla y definir puntos de encuentro donde se puedan recoger firmas de los asistentes o debates abiertos a otras participantes.</p> <p>Ejemplos: Una iniciativa puede recoger firmas para convocar una consulta entre todas las personas de una organización, o para crear o convocar una asamblea, o para iniciar un proceso de aumento de presupuesto para un territorio o ámbito de la organización. Durante el proceso de recogida de firmas se pueden sumar más personas a esta demanda y lograr llevarla adelante en la organización.</p>\n"
          title: '¿Qué son las iniciativas?'
    initiatives:
      actions:
        answer: Responder
      admin:
        answers:
          edit:
            answer: Responder
            title: Respuesta para %{title}
          info_initiative:
            created_at: Creado en
            description: Descripción
            initiative_votes_count: Los votos cuentan
            initiatives: Iniciativas
            state: Estado
        committee_requests:
          index:
            approve: Aprobar
            confirm_revoke: '¿Estás seguro?'
            invite_to_committee_help: Comparte este enlace para invitar a otras participantes a la comisión promotora.
            no_members_yet: La comisión promotora no tiene miembros.
            revoke: Revocar
            title: Miembros del comité
        content_blocks:
          highlighted_initiatives:
            max_results: Cantidad máxima de elementos para mostrar
            order:
              default: Por defecto (menos recientes)
              label: 'Ordenar elemento por:'
              most_recent: Más recientes
        exports:
          initiatives: Iniciativas
        index:
          initiatives_types:
            alert_html: "<p>Tienes que crear por lo menos un tipo de iniciativa para que las participantes puedan empezar a crear sus iniciativas.</p><p>%{link}</p>"
            button: Nuevo tipo de iniciativa
        initiatives:
          accept:
            success: La iniciativa se ha aceptado correctamente.
          discard:
            success: La iniciativa se ha descartado correctamente.
          edit:
            accept: Aceptar iniciativa
            confirm: '¿Estás seguro?'
            confirm_send_to_technical_validation: '¿Estás seguro/a?'
            discard: Descartar la iniciativa
            export_pdf_signatures: Exportar PDF de Firmas.
            export_votes: Soportes de exportación
            reject: Rechazar la iniciativa
            send_to_technical_validation: Enviar a validación técnica
            success: La iniciativa se ha enviado a validación técnica.
            update: Actualizar
          form:
            settings: Ajustes
            title: Información general
          index:
            actions_title: Acción
            preview: Avance
            print: Impresión
          initiative_attachments:
            documents: Documentos
            edit: Editar
            new: Nueva
            photos: Fotos
          publish:
            success: La iniciativa se ha publicado correctamente.
          reject:
            success: La iniciativa se ha rechazado correctamente.
          unpublish:
            success: La iniciativa se ha despublicado correctamente.
          update:
            error: Se ha producido un error al actualizar la iniciativa.
            success: La iniciativa se ha actualizado correctamente.
        initiatives_settings:
          edit:
            update: Actualizar
          form:
            comments: Más comentadas
            date: Más recientes
            publication_date: Publicada más recientemente
            random: Aleatorio
            signatures: Más firmadas
            title: Configuración de iniciativas
        initiatives_type_scopes:
          create:
            error: Se ha producido un error al crear un nuevo ámbito para la iniciativa seleccionada.
            success: Se ha creado un nuevo ámbito para el tipo de iniciativa dado.
          destroy:
            success: El ámbito ha sido eliminado con éxito.
          edit:
            title: Editar alcance del tipo de iniciativa
            update: Actualizar
          new:
            create: Crear
            title: Crear alcance del tipo de iniciativa
          update:
            error: Se ha producido un error al actualizar el ámbito.
            success: El ámbito ha sido actualizado con éxito.
        initiatives_types:
          create:
            error: Se ha producido un error al crear el tipo de iniciativa.
            success: Un nuevo tipo de iniciativa ha sido creado con éxito. Necesitas definir al menos un ámbito para este tipo de iniciativa para que se pueda utilizar.
          destroy:
            success: El tipo de iniciativa se ha eliminado correctamente.
          edit:
            update: Actualizar
          form:
            authorizations: Ajustes de autorización
            child_scope_threshold_enabled_help_html: 'Este ajuste de configuración no admite las votaciones sin conexión. Este habilita los subámbitos y funciona con un gestor de autorizaciones que asocia un ámbito al usuario. Asegúrate de seleccionar esa autorización, más abajo en la configuración de autorizaciones. Para que funcione, los ámbitos deben configurarse de forma jerárquica: 1 Padre - N hijos. Para más información sobre cómo funciona esta configuración, <a href="https://docs.decidim.org/en/admin/spaces/initiatives/" target="_blank">ver la documentación sobre la administración de iniciativas</a>.'
            only_global_scope_enabled_help_html: Marca esta casilla si habilitaste "Activar firmas por subámbito" y configuraste el ámbito global como el ámbito principal. Al habilitar esta casilla, la selección del tipo de iniciativa se omitirá en el asistente de creación de iniciativas. Para más información sobre cómo funciona esta configuración, consulta la<a href="https://docs.decidim.org/en/admin/spaces/initiatives/" target="_blank">documentación sobre la administración de iniciativas</a>.
            options: Opciones
          initiative_type_scopes:
            title: Ámbitos de aplicación para el tipo de iniciativa
          new:
            create: Crear
            title: Nuevo tipo de iniciativa
          update:
            error: Se ha producido un error al actualizar el tipo de iniciativa.
            success: El tipo de iniciativa se ha actualizado correctamente.
      admin_log:
        initiative:
          publish: "%{user_name} publicó la iniciativa %{resource_name}"
          send_to_technical_validation: "%{user_name} envió la iniciativa %{resource_name} a validación técnica"
          unpublish: "%{user_name} descartó la iniciativa %{resource_name}"
          update: "%{user_name} actualizó la iniciativa %{resource_name}"
        initiatives_settings:
          update: "%{user_name} ha actualizado la configuración de las iniciativas"
        initiatives_type:
          create: "%{user_name} creó el tipo de iniciativa %{resource_name}"
          delete: "%{user_name} borró el tipo de iniciativa %{resource_name}"
          update: "%{user_name} actualizó el tipo de iniciativa %{resource_name}"
      admin_states:
        accepted: Ha conseguido las firmas
        created: Creado
        discarded: Descartado
        open: Abierta
        rejected: No ha conseguido las firmas necesarias
        validating: Validación técnica
      application_helper:
        filter_state_values:
          accepted: Ha conseguido las firmas
          all: Todos
          answered: Contestada
          closed: Cerrado
          open: Abierto
          rejected: No ha conseguido las firmas
        filter_type_values:
          all: Todos
      committee_requests:
        approve:
          success: La solicitud ha sido aprobada.
        new:
          continue: Continuar
          help_text: Estás a punto de solicitar formar parte de la comisión promotora de esta iniciativa.
        revoke:
          success: La solicitud ha sido revocada.
        spawn:
          success: Tu solicitud ha sido enviada al autor de la iniciativa.
      content_blocks:
        highlighted_initiatives:
          name: Iniciativas destacadas
      create_initiative:
        fill_data:
          back: Volver
          continue: Continuar
          fill_data_help: "<ul> <li>Revisa el contenido de tu iniciativa. ¿Tu título es fácil de entender? ¿Está claro el objetivo de tu iniciativa?</li> <li>Tienes que elegir el tipo de firma. En persona, en línea o una combinación de ambos</li> <li>¿Cuál es el alcance geográfico de la iniciativa?</li> </ul>"
          more_information: "(Más información)"
          select_area: Selecciona una área
          select_scope: Seleccione un alcance
        finish:
          back: Volver
          back_to_initiatives: Volver a iniciativas
          callout_text: '¡Enhorabuena! Tu iniciativa se ha creado correctamente.'
          confirm: Vas a enviar la iniciativa para que una administradora la revise y publique. Una vez publicada no podrás editarla. ¿Estás segura?
          edit_my_initiative: Editar mi iniciativa
          go_to_my_initiatives: Ir a mis iniciativas
          more_information: "(Más información)"
          send_my_initiative: Enviar mi iniciativa a validación técnica
        finish_help:
          publish_helper_text: Recuerda que para que tu iniciativa sea publicada debes completar la información requerida y <strong>enviarla a validación técnica</strong> para que una administradora la revise.
        previous_form:
          back: Volver
          continue: Continuar
        promotal_committee:
          individual_help_text: Este tipo de iniciativa ciudadana requiere un comité promotor compuesto por al menos %{committee_size} miembros (certificadores). Debes compartir el siguiente enlace con las demás personas que forman parte de esta iniciativa. Cuando tus contactos reciban este enlace, tendrán que seguir los pasos que se les indiquen.
          more_information: "(Más información)"
        select_initiative_type:
          back: Volver
          choose_html: Quiero crear un <strong>%{title}</strong>
          more_information: (Más información)
          new: Crea una nueva iniciativa
          select: Quiero promover esta iniciativa.
          select_initiative_type_help: Las iniciativas son un medio por el que las participantes pueden intervenir para que la organización emprenda acciones en defensa del interés general. ¿Qué iniciativa quieres lanzar?
          verification_required: Verifica tu cuenta para impulsar la iniciativa
        share_committee_link:
          invite_to_committee_help: Enlace para invitar a personas que formarán parte del Comisión Promotora.
      edit:
        accept: Aceptar la iniciativa
        back: Volver
        confirm: '¿Estás seguro/a?'
        discard: Descartar la iniciativa
        export_pdf_signatures: Exportar PDF de firmas
        export_votes: Exportar firmas
        reject: Rechazar la iniciativa
        title: Editar Iniciativa
        update: Actualizar
      events:
        approve_membership_request:
          email_intro: "%{author_nickname} ha aceptado tu solicitud para formar parte del comité promotor de la iniciativa %{resource_title}."
          email_outro: 'Has recibido esta notificación porque has solicitado unirte a esta iniciativa: %{resource_title}'
          email_subject: "%{author_nickname} aceptó tu solicitud para unirte al comité promotor"
          notification_title: <a href="%{author_profile_url}">%{author_nickname}</a> aceptó tu solicitud para formar parte del comité promotor de la siguiente iniciativa <a href="%{resource_url}">%{resource_title}</a>.
        create_initiative_event:
          email_intro: "%{author_name} %{author_nickname}, a quien sigues, ha creado una nueva iniciativa, compruébalo y contribuye:"
          email_outro: Recibiste esta notificación porque estás siguiendo %{author_nickname}. Puedes dejar de recibir notificaciones siguiendo el enlace anterior.
          email_subject: Nueva iniciativa por %{author_nickname}
          notification_title: La iniciativa <a href="%{resource_path}">%{resource_title}</a> fue creada por <a href="%{author_path}">%{author_name} %{author_nickname}</a>.
        endorse_initiative_event:
          email_intro: "%{author_name} %{author_nickname}, a quien sigues, ha respaldado la siguiente iniciativa, tal vez quieras contribuir a la conversación:"
          email_outro: Has recibido esta notificación porque estás siguiendo a %{author_nickname}. Puedes dejar de recibir notificaciones siguiendo el enlace anterior.
          email_subject: Iniciativa respaldada por %{author_nickname}
          notification_title: La iniciativa <a href="%{resource_path}">%{resource_title}</a> fue respaldada por <a href="%{author_path}">%{author_name} %{author_nickname}</a>.
        revoke_membership_request:
          email_intro: "%{author_nickname} rechazó tu solicitud para formar parte del comité promotor de la siguiente iniciativa %{resource_title}."
          email_outro: 'Has recibido esta notificación porque has solicitado unirte a esta iniciativa: %{resource_title}.'
          email_subject: "%{author_nickname} rechazó tu solicitud para unirte al comité promotor"
          notification_title: <a href="%{author_profile_url}">%{author_nickname}</a> rechazó tu solicitud para formar parte del comité promotor de la siguiente iniciativa <a href="%{resource_url}">%{resource_title}</a>.
        spawn_committee_request_event:
          email_intro: "%{applicant_nickname} ha solicitado unirse al comité promotor de tu iniciativa %{resource_title}. Para aceptar o rechazar la solicitud, ve al formulario de edición de tu iniciativa."
          email_outro: 'Has recibido esta notificación porque eres la autora de la iniciativa %{resource_title}'
          email_subject: "%{applicant_nickname} quiere unirse a tu iniciativa"
          notification_title: <a href="%{applicant_profile_url}">%{applicant_nickname}</a> ha solicitado unirse al comité promotor de tu iniciativa <a href="%{resource_url}">%{resource_title}</a>. Para aceptar o rechazar la solicitud haz clic <a href="%{resource_url}/edit">aquí</a>.
      form:
        add_attachments: Agregar archivo(s) adjunto(s)
        add_image: Añadir imagen
        attachment_legend: Añadir un documento o una imagen
        edit_attachments: Editar los archivos adjuntos
        edit_image: Editar imagen
        image_legend: "(Opcional) Añadir una imágen"
      index:
        uninitialized: Las iniciativas aún no están configuradas desde la administración.
      initiative_signatures:
        fill_personal_data:
          continue: Continuar
          help: Por favor, rellena los siguientes campos con tus datos personales para firmar la iniciativa.
        finish:
          back_to_initiative: Volver a la iniciativa
        sms_code:
          continue: Revisa el código y continúa
          help: Consulta los SMS recibidos en tu teléfono.
        sms_phone_number:
          continue: Mandame un SMS
          help: Rellena el formulario con tu número de teléfono verificado para solicitar tu código de verificación.
      initiative_votes:
        create:
          error: Ha habido errores al firmar la iniciativa.
          invalid: Los datos proporcionados para firmar la iniciativa no son válidos.
          success_html: '¡Enhorabuena! Has firmado la iniciativa <strong> %{title}</strong> correctamente.'
        personal_data:
          invalid: Los datos personales no son consistentes con los datos proporcionados para la autorización.
        sms_code:
          invalid: El código de verificación no coincide con el nuestro. Por favor, vuelve a revisar el SMS que te enviamos.
        sms_phone:
          invalid: El número de teléfono no es válido o está pendiente de autorización. Por favor, revise sus autorizaciones.
      initiatives:
        author_list:
          hidden_authors_count:
            one: y 1 persona más
            other: y %{count} personas más
        committee_members:
          approve: Aprobar
          confirm_approve: '¿Seguro que quieres añadir a este miembro?'
          confirm_revoke: '¿Seguro que quieres revocar este miembro?'
          invite_to_committee_help: Comparte este enlace para invitar a otras participantes a la comisión promotora.
          link: Enlace
          no_members_yet: La comisión promotora no tiene miembros.
          revoke: Revocar
          title: Miembros del comité
        count:
          title:
            one: "%{count} iniciativa"
            other: "%{count} iniciativas"
        filters:
          any: Alguna
          area: Área
          author: Autor
          myself: Mis iniciativas
          scope: Ámbito
          state: Estado
          type: Tipo
        index_header:
          new_initiative: Nueva iniciativa
        initiatives:
          closed_initiatives_warning: Actualmente no hay iniciativas abiertas, pero aquí puedes encontrar todas las iniciativas cerradas listadas.
          no_initiatives_warning: Ninguna iniciativa coincide con los criterios de búsqueda.
        interactions:
          comments_count:
            count:
              one: Comentario
              other: Comentarios
        orders:
          label: 'Clasificar las iniciativas por:'
          most_commented: Más comentado
          most_voted: Más firmadas
          random: Aleatorio
          recent: Más reciente
          recently_published: Publicada más recientemente
        print:
          address: Dirección
          author_title: Autora de la iniciativa
          city: Ciudad
          email: Correo electrónico
          full_name: Nombre completo
          general_title: Solicitud de admisión de una iniciativa
          id_number: Número de ID
          initiative:
            attachments: Documentación adjunta (por favor escribe el nombre de cada documento abajo)
            description: 'Descripción:'
            title: 'Título:'
            type: Tipo de iniciativa
          legal_text: Los datos personales recogidos serán incorporados y tratados confidencialmente por la organización, de acuerdo con la legislación vigente.
          members_header: Miembros del comité promotor de la iniciativa
          phone_number: Número de teléfono
          place_date: Lugar, fecha
          postal_code: Código postal
          province: Provincia
          signature: Firma
        result:
          answer_title: Se ha respondido a esta iniciativa.
          initiative_rejected_reason: Esta iniciativa ha sido rechazada debido a la falta de apoyo.
        show:
          area: Área
          before_send_to_technical_validation_announcement: 'Antes de enviar tu iniciativa de validación técnica, tienes que añadir %{count} miembros más a la comisión promotora.<br/><br/>Comparte este enlace con las personas que quieres formar parte de la comisión: %{href}'
          confirm: Vas a enviar la iniciativa para que una administrador ala revise y publique. Una vez publicada no podrás editarla. ¿Estás segura?
          edit: Editar
          initiative_data: Datos sobre la iniciativa
          scope: Ámbito
          send_to_technical_validation: Enviar a validación técnica
          send_to_technical_validation_announcement: Si todo parece correcto, haga clic en "Enviar a validación técnica" para que una administradora revise y publique tu iniciativa
          signature_collection: Firmas recogidas
          state: Estado
          type: Tipo
        signatures_count:
          one: " firma"
          other: " firmas"
        vote_cabin:
          already_voted: Ha sido firmado
          vote: Firmar
          votes_blocked: Firma desactivada
        votes_count:
          count:
            one: FIRMA
            other: FIRMAS
      initiatives_mailer:
        creation_subject: Su iniciativa ciudadana '%{title}' ha sido creada
        initiative_link:
          check_initiative_details: Puedes ver los detalles de la iniciativa
          here: aquí
        more_information: Aquí tienes más información sobre el proceso de creación de una iniciativa.
        progress_report_body_for: La iniciativa %{title} ha alcanzado el %{percentage}% de los apoyos necesarios.
        progress_report_for: 'Currículum sobre la iniciativa: %{title}'
        promotal_committee_help: Recuerda que debes invitar al menos a %{member_count} personas a la Comisión Promotora. Reenvia el siguiente enlace para invitarlas.
        status_change_body_for: 'La iniciativa %{title} ha cambiado su estado a: %{state}'
        status_change_for: La iniciativa %{title} ha cambiado su estado
      last_activity:
        new_initiative: 'Nueva iniciativa:'
      modal:
        not_authorized:
          authorizations_page: Ver autorizaciones
          explanation: Debes estar verificado para crear una nueva iniciativa.
          title: Autorización requerida
      pages:
        home:
          highlighted_initiatives:
            active_spaces: Iniciativas activas
            see_all_spaces: Ver todas las iniciativas
      show:
        badge_name:
          accepted: Con las firmas necesarias
          created: Creada
          discarded: Descartada
          open: Abiertas
          rejected: No ha conseguido las firmas
          validating: Validación técnica
      states:
        accepted: Aceptado
        expired: Caducado
      unavailable_scope: Alcance no disponible
      update:
        error: Se ha producido un error al actualizar la iniciativa.
        success: La iniciativa se ha actualizado correctamente.
    menu:
      initiatives: Iniciativas
    open_data:
      help:
        initiatives:
          answer: La respuesta que ha recibido esta iniciativa (si la hay)
          answer_url: La URL de la respuesta (si la hay)
          answered_at: La fecha de la respuesta (si existe)
          area: El área de esta iniciativa
          authors: Las autoras de esta iniciativa
          comments_count: El número de comentarios que tiene esta iniciativa
          created_at: La fecha en la que se creó esta iniciativa
          description: La descripción de la iniciativa
          first_progress_notification_at: La fecha en la que se envió la primera notificación de progreso
          follows_count: El número de usuarias que siguen esta iniciativa
          hashtag: La etiqueta que utiliza la iniciativa en Twitter/X
          offline_votes: El número de firmas que esta iniciativa recogió presencialmente (en papel)
          online_votes: El número de firmas digitales que recogió esta iniciativa (directamente a través de la plataforma)
          published_at: La fecha en la que se publicó esta iniciativa
          reference: La referencia única de la iniciativa
          scope: El ámbito territorial de la iniciativa
          second_progress_notification_at: La fecha en la que se envió la segunda notificación de progreso
          signature_end_date: La fecha en la que terminó el período de recogida de firmas
          signature_start_date: La fecha en la que se inició el período de recogida de firmas
          signature_type: El tipo de recogida de firmas (presencial, digital o mixta)
          signatures: El número de firmas que recogió esta iniciativa
          state: El estado en que se encuentra esta iniciativa en este momento
          title: El título de la iniciativa
          type: El tipo de iniciativa
          updated_at: La fecha de la última actualización de esta iniciativa
          url: La URL de la iniciativa
    resources:
      initiative:
        actions:
          comment: Comentar
      initiatives_type:
        actions:
          create: Crear una iniciativa
          title: Comportamiento
          vote: Votar
  layouts:
    decidim:
      initiative_creation_header:
        fill_data: Crear
        finish: Terminar
        promotal_committee: Comisión Promotora.
        select_initiative_type: Escoger
      initiative_signature_creation_header:
        fill_personal_data: Completa tus datos
        finish: Terminar
        sms_code: Verificación de código SMS
        sms_phone_number: Número de teléfono móvil
        title: Signo %{initiative_title}
      initiatives:
        no_initiatives_yet:
          no_initiatives_yet: '¡No hay iniciativas todavía!'
